Bug 12973 - Устанавливать rpm-build-licenses в базовую сборочную среду
: Устанавливать rpm-build-licenses в базовую сборочную среду
Status: NEW
: Sisyphus
(All bugs in Sisyphus/rpm-build)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
: 12972
:
  Show dependency tree
 
Reported: 2007-09-29 20:11 by
Modified: 2012-03-16 15:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-29 20:11:12
Пожалуйста, добавьте зависимость на rpm-build-licenses, чтобы он устанавливался
в базовую сборочную среду.
А то получается, что пакет есть, а чтобы пользоваться макросами оттуда, надо
его вписывать в BuildPreReq. Нехорошо.
------- Comment #1 From 2007-09-29 20:40:52 -------
Поддерживаю. Только #12972 вначале пусть ktirf@ поправит.
------- Comment #2 From 2009-02-28 05:32:05 -------
Не прошло и двух лет, как ktirf@ поправил #12972. Если чего в README не
хватает, вешайте новые баги :)